CVE-2020-7827

2020-07-30T14:15:00
ID CVE-2020-7827
Type cve
Reporter cve@mitre.org
Modified 2020-07-31T18:30:00

Description

DaviewIndy 8.98.7 and earlier version contain Use-After-Free vulnerability, triggered when the user opens a malformed specific file that is mishandled by Daview.exe. Attackers could exploit this and arbitrary code execution.